
Redmine - Patch #32988

Traditional Chinese translation (to r19512)

2020-02-12 04:58 - ChunChang (Nagaharu) Lo

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Go MAEDA % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version:    

Description

New tags added

label_user_mail_option_only_my_events, label_user_mail_notify_about_high_priority_issues_html

Related issues:

Copied from Redmine - Patch #32373: Traditional Chinese translation (to r18874) Closed

Copied to Redmine - Patch #33202: Traditional Chinese translation (to r19621) Closed

Associated revisions

Revision 19513 - 2020-02-12 13:57 - Go MAEDA

Traditional Chinese translation update (#32988).

Patch by ChunChang Lo.

History

#1 - 2020-02-12 04:58 - ChunChang (Nagaharu) Lo

- Copied from Patch #32373: Traditional Chinese translation (to r18874) added

#2 - 2020-02-12 13:58 - Go MAEDA

- Status changed from New to Closed

Committed the patch. Thank you.

#3 - 2020-03-27 07:10 - ChunChang (Nagaharu) Lo

- Copied to Patch #33202: Traditional Chinese translation (to r19621) added

Files

zh-TW.yml 61.4 KB 2020-02-12 ChunChang (Nagaharu) Lo
